<!DOCTYPE html>
<html lang="fr">	

<head>
	<meta charset="UTF-8" />
	<title>Exercice 2</title>
</head>

<body>

	<table style='border: 2px solid red;'>
		<tr style='background-color:silver;'>
			<th style='width:200px;'>Titre 1</th>
			<th style='width:200px;'>Titre 2</th>
		</tr>
		<tr>
			<td>Donnée 1</td>
			<td>Donnée 2</td>
		</tr>
		<tr>
			<td style='text-align:right;'>Donnée 3</td>
			<td>Donnée 4</td>
		</tr>
	</table>

</body>
</html>



